
.section-help {
    padding: 80px 0;
}

.section-help__info {
    text-align: center;
}

.section-help__info {
    margin-bottom: 50px;
}

.section-help__info-title {
    font-size: 36px;
    letter-spacing: 1px;
    color: #333;
    font-weight: 400;
    font-family: 'Quicksand-Regular', sans-serif;
    margin: 0;
}

.section-help__info-text {
    font-weight: 300;
    color: #777;
    font-size: 17px;
    font-family: 'Quicksand-light', sans-serif;
    line-height: 30px;
    max-width: 700px;
    margin: 10px auto 0;
}

.section-help__items {
    display: flex;
    flex-wrap: wrap;
    margin: -24px 0 0 -24px;
}

.section-help__item {
    padding: 24px 0 0 24px;
    width: 100%;
}

.section-help__item-content.left {
    background-image: url('../Images/4.jpg');
}

.section-help__item-content.center {
    background-image: url('../Images/3 (1).jpg');
}

.section-help__item-content.right {
    background-image: url('../Images/9.jpg');
}

.section-help__item-content-info {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
}

.section-help__item-content-info-title {
    margin: 0;
    color: #EEE;
    cursor: pointer;
    font-size: 22px;
    font-weight: 400;
    font-family: 'Quicksand-Regular', sans-serif;
    letter-spacing: 1px;
    text-align: center;
}

.section-help__item-content-info-line {
    width: 0;
    height: 4px;
    background: #ffffff;
    border-radius: 8px;
    margin: 46px auto;
    transition: width ease 0.2s;
}

.section-help__item-content-info-text {
    display: block;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Quicksand-Medium', sans-serif;
    text-align: center;
    color: #ffffff;
}

.section-help__item-content {
    position: relative;
    width: 100%;
    height: 300px;
    background-size: cover;
    border-radius: 8px;
    text-align: center;
    transition: transform .1s;
    background-position: right;
}

.section-help__item-content:hover .section-help__item-content-info-line {
    width: 40px;
}

.section-help__item-content:hover {
    transform: scale(1.05);
    box-shadow: 0 1px 1px 0;
}

@media screen and (min-width: 768px) {
    .section-help__item {
        width: 33.333%;
    }

    .section-help__item-content-info-title {
        font-size: 28px;
    }

    .section-help__info-text {
        font-size: 20px;
    }

}
